.sidebar__wrap {
    background-color: #FF005C;
}

@media (max-width: 639px) {
	.header__wrap {
		background-color: #FF005C;
	}
}

.sidebar__wrap .catalog__menu::after,
.sidebar__wrap .search__block::after {
	background: #7D002D;
}

.sidebar__wrap .catalog__menu,
.sidebar__wrap .search__block {
    color: #ffffff;
}

.header__wrap .header__mobile_block .mobile__menu {
    color: #ffffff;
}
